  {

    "AbilityName" : "RandomSkill_Follower_Magic_IceStigma",

    "AbilityStacking":"Unique",

    

    // "OnAbilityStart":

    // [

    //   {

    //     "$type" : "MoleMole.ApplyModifier",

    //     "ModifierName" : "FollowTypeModifier",

    //     "Target" : "Caster",

    //     "ModifierStacking" : "Refresh",

    //   }

    // ],

    

    "DefaultModifier" :

    {

      // "OnAttackLanded" :

      // [

      //   {

      //     "$type" : "MoleMole.ApplyModifier",

      //     "ModifierName" : "BuffModifier",

      //     "Target" : "Target",

      //     "Odds" : 0.1,

      //     "Predicates" :

      //     [

      //       {

      //         "$type": "MoleMole.ByAnimatorEventIDs",

      //         "AnimatorEventIDs": 

      //         [

      //           "#RandomSkill_Follower_Magic_IceLaser_AttackProperty_1",

      //           "#RandomSkill_Follower_Magic_IceLaser_AttackProperty_2",

      //           "#RandomSkill_Follower_Magic_IceLaser_AttackProperty_3",

      //           "#RandomSkill_Follower_Magic_IceLaser_AttackProperty_4",

      //           "#RandomSkill_Follower_Magic_IceLaser_AttackProperty_5"

      //         ]

      //       }

      //     ]

      //   }

      // ]

    },



    "Modifiers" : 

    {

      // "BuffModifier":

      // {

      //   "Buff" : 

      //   {

      //     "BuffID" : 103001

      //   }

      // }

    }

  }